INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652850',(select bank_code from issuer_code_mapping where bank_name = 'HDFC Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652860',(select bank_code from issuer_code_mapping where bank_name = 'IDBI Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652857',(select bank_code from issuer_code_mapping where bank_name = 'Punjab National Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652858',(select bank_code from issuer_code_mapping where bank_name = 'Punjab National Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652859',(select bank_code from issuer_code_mapping where bank_name = 'Punjab National Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652851',(select bank_code from issuer_code_mapping where bank_name = 'Corporation Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652852',(select bank_code from issuer_code_mapping where bank_name = 'Corporation Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652855',(select bank_code from issuer_code_mapping where bank_name = 'Union Bank Of India'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652856',(select bank_code from issuer_code_mapping where bank_name = 'Union Bank Of India'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652863',(select bank_code from issuer_code_mapping where bank_name = 'Andhra Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652861',(select bank_code from issuer_code_mapping where bank_name = 'Central Bank of India'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652862',(select bank_code from issuer_code_mapping where bank_name = 'Central Bank of India'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','608201',(select bank_code from issuer_code_mapping where bank_name = 'Canara Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652853',(select bank_code from issuer_code_mapping where bank_name = 'Vijaya Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652854',(select bank_code from issuer_code_mapping where bank_name = 'Vijaya Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652865',(select bank_code from issuer_code_mapping where bank_name = 'Punjab & Maharashtra Cooperative Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652864',(select bank_code from issuer_code_mapping where bank_name = 'Punjab & Maharashtra Cooperative Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652866',(select bank_code from issuer_code_mapping where bank_name = 'Bank Of India'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652867',(select bank_code from issuer_code_mapping where bank_name = 'Bank Of India'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652868',(select bank_code from issuer_code_mapping where bank_name = 'ICICI Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652869',(select bank_code from issuer_code_mapping where bank_name = 'ICICI Bank'),1, '');
INSERT INTO card_bin_range (bin_range_id, bin_tail, card_type, card_nature, status, bin_head, card_issuer, is_domestic, fk_card_issuer_id) VALUES ( uuid(),'*','RUPAY','CREDIT','Active','652870',(select bank_code from issuer_code_mapping where bank_name = 'Andhra Bank'),1, '');
